Page MenuHomePhabricator

Vet calculation of total article count by summing pages created (with proper filters) over timespam
Closed, ResolvedPublic8 Story Points

Description

Vet calculation of total article count by summing pages created (with proper filters) over timespam requested. If the calculation differs little from the original one Erik had in wikistats then we should go ahead and implement it on the UI.

Event Timeline

Nuria triaged this task as High priority.Jul 16 2018, 5:56 PM
Nuria created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2018, 5:56 PM
Nuria renamed this task from Vet calculation of total article count by suming articles over timespam to Vet calculation of total article count by summing pages created (with proper filters) over timespam.Jul 16 2018, 6:39 PM
Nuria updated the task description. (Show Details)
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Jul 16 2018, 6:47 PM
Milimetric moved this task from Incoming to Wikistats Beta on the Analytics board.Jul 19 2018, 3:39 PM
JAllemandou set the point value for this task to 8.Aug 9 2018, 3:03 PM
Nuria closed this task as Resolved.Aug 21 2018, 3:54 PM